Bug 999966 - [abrt] gnote-3.6.2-1.fc18: gtk_tree_model_filter_build_level: Process /usr/bin/gnote was killed by signal 6 (SIGABRT)
[abrt] gnote-3.6.2-1.fc18: gtk_tree_model_filter_build_level: Process /usr/bi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
abrt_hash:6642b0b9043f16898037a503c20...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 09:17 EDT by Mark Ito
Modified: 2014-02-05 17:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:19:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (82.25 KB, text/plain)
2013-08-22 09:17 EDT, Mark Ito
no flags Details
File: cgroup (128 bytes, text/plain)
2013-08-22 09:17 EDT, Mark Ito
no flags Details
File: dso_list (11.43 KB, text/plain)
2013-08-22 09:17 EDT, Mark Ito
no flags Details
File: environ (2.11 KB, text/plain)
2013-08-22 09:17 EDT, Mark Ito
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-22 09:17 EDT, Mark Ito
no flags Details
File: maps (36.90 KB, text/plain)
2013-08-22 09:17 EDT, Mark Ito
no flags Details
File: open_fds (1.21 KB, text/plain)
2013-08-22 09:17 EDT, Mark Ito
no flags Details
File: proc_pid_status (793 bytes, text/plain)
2013-08-22 09:17 EDT, Mark Ito
no flags Details
File: var_log_messages (1.29 KB, text/plain)
2013-08-22 09:17 EDT, Mark Ito
no flags Details
File: xsession_errors (11.00 KB, text/plain)
2013-08-22 09:17 EDT, Mark Ito
no flags Details

  None (edit)
Description Mark Ito 2013-08-22 09:17:07 EDT
Description of problem:
initiated synch to locale file system

Version-Release number of selected component:
gnote-3.6.2-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gnote
core_backtrace: 
crash_function: gtk_tree_model_filter_build_level
executable:     /usr/bin/gnote
kernel:         3.10.7-100.fc18.i686
runlevel:       N 5
uid:            2191

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 gtk_tree_model_filter_build_level at gtktreemodelfilter.c:752
 #6 gtk_tree_model_filter_emit_row_inserted_for_path at gtktreemodelfilter.c:1917
 #7 gtk_tree_model_filter_row_changed at gtktreemodelfilter.c:2107
 #8 _gtk_marshal_VOID__BOXED_BOXED at gtkmarshalers.c:2904
 #13 gtk_tree_model_row_changed at gtktreemodel.c:1800
 #14 gtk_list_store_set_value at gtkliststore.c:957
 #15 Gtk::ListStore::set_value_impl at liststore.cc:137
 #16 Gtk::TreeRow::set_value_impl at treeiter.cc:216
 #17 set_value<std::tr1::shared_ptr<gnote::Note> > at /usr/include/gtkmm-3.0/gtkmm/treeiter.h:511
 #18 gnote::NoteRecentChanges::update_results at recentchanges.cpp:483
Comment 1 Mark Ito 2013-08-22 09:17:12 EDT
Created attachment 789181 [details]
File: backtrace
Comment 2 Mark Ito 2013-08-22 09:17:16 EDT
Created attachment 789182 [details]
File: cgroup
Comment 3 Mark Ito 2013-08-22 09:17:19 EDT
Created attachment 789183 [details]
File: dso_list
Comment 4 Mark Ito 2013-08-22 09:17:26 EDT
Created attachment 789184 [details]
File: environ
Comment 5 Mark Ito 2013-08-22 09:17:30 EDT
Created attachment 789185 [details]
File: limits
Comment 6 Mark Ito 2013-08-22 09:17:33 EDT
Created attachment 789186 [details]
File: maps
Comment 7 Mark Ito 2013-08-22 09:17:36 EDT
Created attachment 789187 [details]
File: open_fds
Comment 8 Mark Ito 2013-08-22 09:17:42 EDT
Created attachment 789188 [details]
File: proc_pid_status
Comment 9 Mark Ito 2013-08-22 09:17:46 EDT
Created attachment 789189 [details]
File: var_log_messages
Comment 10 Mark Ito 2013-08-22 09:17:51 EDT
Created attachment 789190 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-12-21 09:30:47 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:19:03 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.